
* {margin:0;padding:0;}

h2 {margin:6px 0 15px;padding:0 30px;font-size:18px;font-weight:bold;}
p {margin:0 0 9px;padding:0 20px;font-size:13px;line-height:22px;}
img {margin:0 auto;border:none;display:block;}


body {font:13px arial,sans-serif;color:#000;text-align:center;}

#page {margin:0 auto;width:520px;min-height:572px;background:url(../images/bg.png) repeat-y;text-align:left;}

.bullets {margin:0 48px 30px;color:#d2004a;font-size:16px;}
.bullets li {margin:0 0 6px;width:100%;}
.bullets span {color:#000;font-size:13px;}


#links,#social {list-style:none;}
#links {margin:0 20px 36px;display:inline;float:left;}
#links li {margin:0 0 0 12px;display:inline;float:left;}
#links img {float:left;}


#footer {margin:0 7px;width:506px;height:51px;background:url(../images/footer.png) no-repeat;display:inline;float:left;}
#social li {font-size:12px;color:#7c7c7c;font-weight:bold;display:inline;float:left;}
#social .tw {margin:20px 0 0 110px;}
#social .yt {margin:20px 0 0 80px;}
#social li a {color:#7c7c7c;font-weight:normal;font-style:italic;}

